requirements : ipython notebook
[davin.git] / ateliers / debian-python-virtualenv / requirements.txt
CommitLineData
41a533fa
DB
1ipython == 1.0.0
2pyzmq >= 2.1.11
3jinja2
4tornado